=== debian/changelog ===
apmd (3.2.2-8.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n and debconf issues.
  * Remove the now compeltely useless debconf note which deals with upgrade
    from pre-sarge versions. Closes: #388819
  * This also makes translations pointless. Closes: #405519, #405861

 -- Christian Perrier <bubulle@debian.org>  Sun, 25 Feb 2007 11:09:17 +0100

apmd (3.2.2-8) unstable; urgency=low

  * Removed the debconf templates apmd/overwrite-config-file and
    apmd/suspend-on-ac from its templates file. Closes: #376052.
  * Fixed bug present when apm_read() returns with the
    APM_32_BIT_SUPPORT flag unset. Closes: #222635.
    Patch by Thomas Hood <jdthood@yahoo.co.uk>.
  * Fixed half broken build-depends; removed libxaw-dev which cannot
    be satisfied.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 21 Jul 2006 22:36:45 +1000

apmd (3.2.2-7) unstable; urgency=low

  * Synchronise with Ubuntu.
    - Added versioned depend on lsb-base
    - debian/apmd.init: pretty initscript

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 10 Jul 2006 16:21:24 +1000

apmd (3.2.2-6ubuntu1) edgy; urgency=low

  * Merge from debian unstable.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 30 Jun 2006 21:30:11 +0200

apmd (3.2.2-6) unstable; urgency=low

  * Set Standards-Version to 3.7.2.
  * Set debian/compat to 5.
  * Fixed "mention user probably wants newer scheme",
    closes: #321868.
  * New Italian debconf translation, closes: #360347.
    Patch by Luca Monducci <luca.mo@tiscali.it>.
  * Fixed maintainer-script-calls-init-script-directly.
  * Fixed "purging fails", closes: #351329.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 25 Jun 2006 19:32:20 +1000

apmd (3.2.2-5) unstable; urgency=low

  * New maintainer, closes: #348468.
  * Remove /etc/apm/suspend.d/99hwclock and /etc/apm/resume.d/00hwclock
    symlinks on purge. Patch by Colin Watson <cjwatson@ubuntu.com>.
  * Fix X header locations patch by LaMont Jones <lamont@ubuntu.com>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 30 Jan 2006 22:11:07 +1100

apmd (3.2.2-4) unstable; urgency=low

  * Add "| debconf-2.0" to dependencies of apmd.
    (closes: Bug#331742)
  * Don't rename config files in preinst.
    (closes: Bug#313341)
  * New translations.
    (closes: Bug#313054, Bug#333069, Bug#341557)
  * Bump standards-version (no changes).
  * Update FSF address.

 -- Chris Hanson <cph@debian.org>  Tue, 3 Jan 2006 02:02:54 -0500

apmd (3.2.2-3ubuntu2) breezy; urgency=low

  * fix X header locations

 -- LaMont Jones <lamont@ubuntu.com>  Mon, 23 May 2005 15:28:00 -0600

apmd (3.2.2-3ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Jeff Bailey <jbailey@ubuntu.com>  Wed, 20 Apr 2005 12:08:54 -0400

apmd (3.2.2-3) unstable; urgency=low

  * Remove hwclock symlinks from /etc/apm/.  (closes: Bug#297498)
  * New it translation.  (closes: Bug#279178)
  * New cs translation.  (closes: Bug#291574)
  * Change dependency from "xlibs-dev" to "libx11-dev".

 -- Chris Hanson <cph@debian.org>  Tue, 1 Mar 2005 12:59:52 -0500

apmd (3.2.2-2ubuntu5) hoary; urgency=low

  * Remove /etc/apm/suspend.d/99hwclock and /etc/apm/resume.d/00hwclock
    symlinks on purge.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  1 Mar 2005 02:47:55 +0000

apmd (3.2.2-2ubuntu4) hoary; urgency=low

  * use -Q argument to modprobe to be weally, weally quiet (Ubuntu: #5851)

 -- Thom May <thom@ubuntu.com>  Mon, 31 Jan 2005 15:08:09 +0000

apmd (3.2.2-2ubuntu3) hoary; urgency=low

  * Load the apm module in init script.

 -- Thom May <thom@planetarytramp.net>  Mon,  6 Dec 2004 12:55:10 +0100

apmd (3.2.2-2ubuntu2) warty; urgency=low

  * Added versioned depend on lsb-base

 -- Nathaniel McCallum <npmccallum@canonical.com>  Fri,  3 Sep 2004 14:47:15 -0400

apmd (3.2.2-2ubuntu1) warty; urgency=low

  * debian/apmd.init: pretty initscript

 -- Nathaniel McCallum <npmccallum@canonical.com>  Thu,  2 Sep 2004 16:23:52 -0400

apmd (3.2.2-2) unstable; urgency=low

  * New German translation.  (closes: Bug#250292)
  * New Turkish translation.  (closes: Bug#252935)

 -- Chris Hanson <cph@debian.org>  Mon, 7 Jun 2004 09:32:51 -0400

apmd (3.2.2-1) unstable; urgency=low

  * New upstream version incorporates all changes (outside of "debian"
    directory) as of 3.2.1-4.
  * debian/rules: Remove trailing slash from PROXY_DIR.
  * debian/control: Remove "Recent".  (closes: Bug#239698)
  * Simplify logcheck rules.  (closes: Bug#234710)
  * New Dutch translation.  (closes: Bug#243327)
  * Change implementation of --proxy-timout as suggested by Blaise
    Gassend.  (closes: Bug#244267)

 -- Chris Hanson <cph@debian.org>  Fri, 30 Apr 2004 00:44:40 -0400

apmd (3.2.1-4) unstable; urgency=high

  * No changes.  Resubmit to get buildd's to rebuild, since last version
    failed to build on some arches due to phase problem with xfree86.

 -- Chris Hanson <cph@debian.org>  Mon, 23 Feb 2004 16:12:29 -0500

apmd (3.2.1-3) unstable; urgency=high

  * Urgency high because last two versions were kept out of testing
    because buildd's (m68k and hppa) never tried to build them, and no one
    bothered to answer when I asked for help.  Feh.
  * Danish debconf translation.  (Claus Hindsgaul)  (closes: Bug#233101)
  * Update Peter Englmaier's e-mail address.  (closes: Bug#232443)

 -- Chris Hanson <cph@debian.org>  Thu, 19 Feb 2004 20:52:10 -0500

apmd (3.2.1-2) unstable; urgency=low

  * Eliminate use of GCC extension for variadic macros.
    (closes: Bug#230228)
  * Fix problem with negative hour in apmsleep.  (closes: Bug#230917)

 -- Chris Hanson <cph@debian.org>  Tue, 3 Feb 2004 14:03:53 -0500

apmd (3.2.1-1) unstable; urgency=low

  * Thomas Hood <jdthood@yahoo.co.uk>:

    - New upstream
      - apm.1: Add reference to apmd(8) for description of APM states.
        (closes: Bug#207653)
    - Rename "debian/00hwclock" to "debian/hwclock".
    - Update "README.Debian".
    - Update and correct "debian/copyright".
    - debian/rules:

