=== debian/control ===
Source: apmd
Section: admin
Priority: optional
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: debhelper (>= 5), libx11-dev, libxaw7-dev, libtool
Standards-Version: 3.7.2

Package: apmd
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, debconf (>= 1.2.9) | debconf-2.0, powermgmt-base, lsb-base (>= 1.3-9ubuntu3)
Suggests: xapm
Description: Utilities for Advanced Power Management (APM)
 On laptop computers, the Advanced Power Management (APM) support 
 provides access to battery status information and may help you to 
 conserve battery power, depending on your laptop and the APM 
 implementation.  The apmd program also lets you run arbitrary programs
 when APM events happen (for example, you can eject PCMCIA devices when
 you suspend, or change hard drive timeouts when you connect the battery).
 .
 This package contains apmd(8), a daemon for logging and acting on APM
 events; and apm(1), a client that prints the information in /proc/apm
 in a readable format.
 .
 apmd is notified of APM events by the APM driver in the kernel.
 .
 Debian kernels are built with APM support but it is disabled by
 default.  You need to boot the kernel with the "apm=on" option if you
 want to enable the driver. (You may need to add this option to your
 lilo command line.)
 .
 In most cases, users may want to know that there are newer power
 management schemes, like ACPI.
 .
  Homepage: http://www.worldvisions.ca/~apenwarr/apmd/

Package: xapm
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: apmd (<< 3.0.2-1.6)
Description: X program to monitor APM battery status
 On laptop computers, the Advanced Power Management (APM) support 
 provides access to battery status information and may help you to 
 conserve battery power, depending on your laptop and the APM 
 implementation.
 .
 This package contains xapm(1), an X11 utility that displays the
 status of the battery.
 .
  Homepage: http://www.worldvisions.ca/~apenwarr/apmd/

Package: libapm1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, powermgmt-base
Conflicts: apmd (<< 3.0.2-1.9), libapm-dev (<< 3.0.2-1.9)
Description: Library for interacting with APM driver in kernel
 On laptop computers, the Advanced Power Management (APM) support 
 provides access to battery status information and may help you to 
 conserve battery power, depending on your laptop and the APM 
 implementation.
 .
 This package contains a shared library that provides support for
 interacting with the APM driver in the kernel.
 .
  Homepage: http://www.worldvisions.ca/~apenwarr/apmd/

Package: libapm-dev
Section: libdevel
Architecture: any
Depends: libapm1 (= ${Source-Version})
Conflicts: apmd (<< 3.0.2-1.6)
Description: Library for interacting with APM driver in kernel
 On laptop computers, the Advanced Power Management (APM) support 
 provides access to battery status information and may help you to 
 conserve battery power, depending on your laptop and the APM 
 implementation.
 .
 This package contains a library and header files needed to write
 programs that interact with the APM driver in the kernel.
 .
  Homepage: http://www.worldvisions.ca/~apenwarr/apmd/
