=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian.rules file for the Debian/GNU Linux apmd package
# Copyright 1996-98 by Dirk Eddelbuettel <edd@debian.org>

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

package	= apmd
DESTDIR := $(shell pwd)/debian/$(package)

INSTALL := install --preserve-timestamps
INSTALL_SCRIPT := $(INSTALL) --mode=0755
INSTALL_DATA := $(INSTALL) --mode=0644

MAKE_FLAGS=PREFIX=/usr MANDIR=/usr/share/man PROXY_DIR=/etc/apm

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS := -O0
else
	CFLAGS := -O2
endif
CFLAGS += -g

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) $(MAKE_FLAGS) CFLAGS="$(CFLAGS)" LDFLAGS=
	touch build-stamp

clean:
	dh_testdir
	#dh_testroot
	rm -f build-stamp
	-$(MAKE) distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) $(MAKE_FLAGS) DESTDIR=$(DESTDIR) install
	# We will use on_ac_power from the powermgmt-base package.
	rm -f $(DESTDIR)/usr/bin/on_ac_power
	$(INSTALL_SCRIPT) debian/apmd_proxy $(DESTDIR)/etc/apm/.
	$(INSTALL_SCRIPT) debian/hwclock $(DESTDIR)/etc/apm/scripts.d/hwclock
	$(INSTALL_DATA) debian/apmd_proxy.conf $(DESTDIR)/usr/share/apmd
	dh_movefiles --sourcedir=debian/apmd
	-rmdir $(DESTDIR)/usr/include
	-rmdir $(DESTDIR)/usr/lib

binary-indep: build

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs			README apmsleep.README
	dh_installdocs -A		AUTHORS
	dh_installinit
	dh_installlogcheck
	dh_installman
	dh_installchangelogs		ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs			-V"libapm1 (>= 3.2.0-7)"
	dh_installdeb
	dh_shlibdeps			-ldebian/libapm1/usr/lib
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean install binary-indep binary-arch binary
